:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Complex_test
call %ADB% install _Compiled_android\Complex_test.apk
call %ADB shell am start -n com.al4.Complex_test/com.al4.Complex_test.MainActivity
pause
goto start
